.header-logo {
left:auto!important;

}
.titleframe {
right:auto!important;
	}
#navbar {
top:auto!important;
max-height:1500px!important;
	}

#navbar{
-webkit-border-radius: 23px!important;

    -moz-border-radius: 23px!important;
    border-radius: 23px!important;
}
#navbar {
width:100%!important;
max-height:auto!important;
min-height:45px!important;
-webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.75);
}
#site-navigation{
opacity:1!important;
}

#green11loader{
display:none;
}
.navbar,.sub-menu{
max-height:1500px!important;
transition-duration: 0s!important;
-webkit-transition-duration: 0s!important; /* Safari */
}